/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"Window" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Window";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenuItem"; title = "Stay"; ObjectID = "56"; */
"Stay" = "Stay";

/* Class = "NSMenu"; title = "Stay"; ObjectID = "57"; */
"Stay" = "Stay";

/* Class = "NSMenuItem"; title = "About Stay"; ObjectID = "58"; */
"About Stay" = "About Stay";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Close";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"File" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "File";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"Help" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Help";

/* Class = "NSMenuItem"; title = "Stay Help"; ObjectID = "111"; */
"Stay Help" = "Stay Help";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "Preferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Quit Stay"; ObjectID = "136"; */
"Quit Stay" = "Quit Stay";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Show All";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"Stop Speaking" = "Stop Speaking";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"Start Speaking" = "Start Speaking";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"Copy" = "Copy";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"Select All" = "Select All";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"Cut" = "Cut";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"Spelling and Grammar" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "201"; */
"Check Spelling" = "Check Spelling";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"Delete" = "Delete";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"Paste" = "Paste";

/* Class = "NSMenuItem"; title = "Show Spelling…"; ObjectID = "204"; */
"Show Spelling…" = "Show Spelling…";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"Edit" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"Undo" = "Undo";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"Find Next" = "Find Next";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"Find…" = "Find…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"Jump to Selection" = "Jump to Selection";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"Speech" = "Speech";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"Speech" = "Speech";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"Find Previous" = "Find Previous";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"Redo" = "Redo";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"Spelling and Grammar" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"Edit" = "Edit";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"Find" = "Find";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"Check Spelling While Typing" = "Check Spelling While Typing";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"Find" = "Find";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"Use Selection for Find" = "Use Selection for Find";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"Check Grammar With Spelling" = "Check Grammar With Spelling";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"Substitutions" = "Substitutions";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"Substitutions" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"Smart Copy/Paste" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"Smart Quotes" = "Smart Quotes";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"Smart Links" = "Smart Links";

/* Class = "NSMenu"; title = "StatusItem"; ObjectID = "479"; */
"StatusItem" = "StatusItem";

/* Class = "NSMenuItem"; title = "Quit Stay"; ObjectID = "482"; */
"Quit Stay" = "Quit Stay";

/* Class = "NSMenuItem"; title = "Edit Stored Windows…"; ObjectID = "484"; */
"Edit Stored Windows…" = "Edit Stored Windows…";

/* Class = "NSMenuItem"; title = "About Stay"; ObjectID = "534"; */
"About Stay" = "About Stay";

/* Class = "NSMenuItem"; title = "Restore Windows"; ObjectID = "538"; */
"Restore Windows" = "Restore Windows";

/* Class = "NSMenuItem"; title = "Store All Windows for…"; ObjectID = "539"; */
"Store All Windows for…" = "Store All Windows for…";

/* Class = "NSMenuItem"; title = "Link Active Window To…"; ObjectID = "564"; */
"Link Active Window To…" = "Link Active Window To…";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "569"; */
"Preferences…" = "Preferences…";

/* Class = "NSMenuItem"; title = "Store Active Window"; ObjectID = "615"; */
"Store Active Window" = "Store Active Window";

/* Class = "NSMenuItem"; title = "<<Application Name>>"; ObjectID = "618"; */
"<<Application Name>>" = "<<Application Name>>";

/* Class = "NSMenuItem"; title = "Store Windows for All Applications"; ObjectID = "627"; */
"Store Windows for All Applications" = "Store Windows for All Applications";

/* Class = "NSMenu"; title = "StatusItem"; ObjectID = "634"; */
"StatusItem" = "StatusItem";

/* Class = "NSMenuItem"; title = "Store Windows for All Applications"; ObjectID = "635"; */
"Store Windows for All Applications" = "Store Windows for All Applications";

/* Class = "NSMenuItem"; title = "Store All Windows for…"; ObjectID = "636"; */
"Store All Windows for…" = "Store All Windows for…";

/* Class = "NSMenuItem"; title = "Store Active Window"; ObjectID = "637"; */
"Store Active Window" = "Store Active Window";

/* Class = "NSMenuItem"; title = "<<Application Name>>"; ObjectID = "638"; */
"<<Application Name>>" = "<<Application Name>>";

/* Class = "NSMenuItem"; title = "Link Active Window To…"; ObjectID = "641"; */
"Link Active Window To…" = "Link Active Window To…";

/* Class = "NSMenuItem"; title = "Edit Stored Windows…"; ObjectID = "644"; */
"Edit Stored Windows…" = "Edit Stored Windows…";

/* Class = "NSMenuItem"; title = "Restore Windows"; ObjectID = "645"; */
"Restore Windows" = "Restore Windows";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "660"; */
"Hide Others" = "Hide Others";

/* Class = "NSMenuItem"; title = "Hide Stay"; ObjectID = "661"; */
"Hide Stay" = "Hide Stay";

/* Class = "NSMenuItem"; title = "Stay Help"; ObjectID = "674"; */
"Stay Help" = "Stay Help";

